@charset "utf-8";
/* CSS Document */

/*Web font
------------------------------*/

@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:800);


/*Reset
------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/*layout
------------------------------*/

#container {
	margin: auto;
	width: 860px;
}

body {
	background-attachment: scroll;
	background-image: url(images/bg_cardboard.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #010101;
}


#primary-area {
	width: 640px;
	float: left;
	overflow: hidden;
}

#secondaly-area {
	width: 180px;
	float: right
}

/*base font
------------------------------*/

body {
	font-size: 16px;
	font-family: "Comic Sans MS", sans-serif;
	text-rendering: optimizeLegibility;
	color: #000000;
}

a:link {
	color: #B20000;
	text-decoration:none
}
a:visited {
	color: #B20000;
		text-decoration:none
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
		text-decoration: underline;
}


/*header
------------------------------*/
#header {
	margin-bottom: 20px;
	padding-top: 20px;
}

#header_top {
	padding-top: 50px;
}

#header_top .caption {
	width: 170px;
	padding-top: 190px;
	float: left;
}
#header_top .movie {
	float: left;
	padding-top: 190px;
	margin-left: 20px;
}

#header h1 {
	padding-left: 20px;
}
#header_top h1 {
	margin-left: 110px;
}
#headerimage_top {
	text-align: center;
	padding-top: 28px;
	margin-bottom: 10px;
	position:relative;
}

#headerimage_top #shop {
	position:absolute;
	right:70px;
	top:-50px;
}

#header p {
	margin-left: 110px;
	color: #999;
}

#primary-area h2 {
	font-size: 24px;
}



/*breadcrumb
------------------------------*/

#bread-crumb {
	font-size: 80%;
	padding: 1px 0 10px;
}

#bread-crumb ul {
	margin: 0;
}

#bread-crumb ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

#bread-crumb li {
	float: left;
}

#bread-crumb li.sub {
	padding-left: 10px;
}

#bread-crumb li.sub:before {
	letter-spacing: 10px;
    content: ">";
}



/*entry
------------------------------*/

.entry {
	width: 100%;
	margin-bottom: 30px;
}
.entry-title {
	background-image: url(images/bg_title.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 103px;
}
.entry-title h2 {
	font-size: 18px !important;
	font-weight: bold;
	font-family: 'Merriweather Sans', sans-serif;
	color: #B20000;
	text-decoration: none;
	line-height: 1.2em;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0px;
	clear: both;
	vertical-align: middle;
	height: 48px;
	padding-top: 24px;
	text-transform: uppercase;
}
.entry-category {
	font-size: 12px;
	font-weight: bold;
	float: left;
	margin-right: 4px;
	padding-left: 20px;
}

.entry-category a:link {
	color: #333;
	text-decoration:none
}

.entry-category a:visited {
	color: #333;
		text-decoration:none
}
.entry-category a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.entry-category a:active {
	color: #FF0000;
		text-decoration: underline;
}


.entry-date {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	float: right;
	line-height: 1.2em;
	text-align: right;
	padding-right: 20px;
}

.entry_author{
	font-weight:bold;
	padding-right: 20px;
}


.entry-body {
	background-image: url(images/bg_white.png);
	background-repeat: repeat;
	padding: 20px;
}
.entry-body p {
	line-height: 1.5em;
	margin-bottom: 0.8em;
	text-align: justify;
	
}


#comments #comments-title {
	margin-bottom: 20px;
	background-color: #F1D1B6;
	font-size: 90%;
	padding: 6px;
	color: #333333;
}
#comments .says {
	font-size: 70%;
}
#comments .comment-meta.commentmetadata {
	font-size: 80%;
	margin-bottom: 20px;
	height: 40px;
	text-align: right;
}
#comments .comment-author.vcard {
	float: left;
}
#comments .comment-body {
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AE7645;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#comments .reply {
	font-size: 80%;
	text-align: right;
}
#comments .comment-meta.commentmetadata a {
	color: #4B2609;
}
#comments #commentform label {
	font-size: 80%;
	display: block;
}#comments .comment-notes {
	font-size: 70%;
	color: #333;
}
.entry-body .comments-number {
	text-align: right;
	font-size: 80%;
}

.size-full, .alignnone, .aligncenter {
	padding-top: 10px;
	padding-bottom: 10px;
	max-width: 600px;
	height: auto;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}


/*sidemenu
------------------------------*/

#sidemenuList {
	background-image: url(images/bg_menu.png);
	height: 220px;
	padding-top: 74px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: left top;
}
#sidemenuList ul li {
	height: 25px;
	background-image: url(images/bg_sidemenu-list.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 14px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 1px;
}

#sidemenuList ul li a {
	color: #333;
}

.sidemenuBacktop {
	font-size: small;
	font-weight: bold;
	text-align: right;
	width: 140px;
	margin-bottom:8px;
}

#sidemenuContact{
	margin-bottom:24px;
}



/*pager
------------------------------*/

#primary-area .page-nav li {
	float: left;
	margin-right: 6px;
	width: 2em;
	text-align: center;
	height: 1.5em;
	padding-top: 6px;
	display: block;
}
#primary-area .page-nav .previous, #primary-area .page-nav .next{
	border: 2px solid #FCE9C9;
}

#primary-area .page-nav .current{
	background-color: #FCE9C9;
	border: 2px solid #FCE9C9;
}

.post-categories li {
	float: left;
	padding-right: 10px;
}
.post-categories ul {
	display: block;
}



/*footer
------------------------------*/

.copyright {
	font-size: 12px;
	color: #333;
}
#footer {
	margin-bottom: 20px;
	clear: both;
	padding-top: 20px;
}
